
QGIS Application - Bug report #16980

Saving layer definition files in the form of groups and subgroups only works from contextual menus

2017-08-07 10:29 AM - Giorgio Rosso

Status: Closed

Priority: Normal

Assignee: Giovanni Manghi

Category: GUI

Affected QGIS version:2.14.17 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 24879

Description

The Layer command .. Save as a layer definition file is NOT active from the menu bar and is only active with the dx key context command

Tried with 2.8 2.10 2.12 always the same problem

History

#1 - 2017-08-07 10:30 AM - Giovanni Manghi

- Category changed from Actions to Map Legend

- Assignee deleted (Giovanni Manghi)

#2 - 2017-08-07 10:31 AM - Giovanni Manghi

- Category changed from Map Legend to GUI

#3 - 2018-06-11 05:03 PM - Giorgio Rosso

risolto con 3.0.3

#4 - 2018-06-11 05:53 PM - Giorgio Rosso

- Assignee set to Giovanni Manghi

#5 - 2019-03-09 03:08 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

QGIS 3.4 has recently become our new Long Term Release  (LTR) version. This is a major step in our history – a long term release version based on the

massive updates, library upgrades and improvements that we carried out in the course of the 2.x to 3x upgrade cycle.

We strongly encourage all users who are currently using QGIS 2.18 LTR  as their preferred QGIS release to migrate to QGIS 3.4. This new LTR version

will receive regular bugfixes for at least one year. It also includes hundreds of new functions, usability improvements, bugfixes, and other goodies. See the

relevant changelogs for a good sampling of all the new features that have gone into version 3.4

Most plugins have been either migrated or incorporated into the core QGIS code base.
We strongly discourage the continued use of QGIS 2.18 LTR as it is now officially unsupported, which means we’ll not provide any bug fix releases for it.

You should also note that we intend to close all bug tickets referring to the now obsolete LTR version. Original reporters will receive a notification of the

ticket closure and are encouraged to check whether the issue persists in the new LTR, in which case they should reopen the ticket.

If you would like to better understand the QGIS release roadmap, check out our roadmap page! It outlines the schedule for upcoming releases and will help

you plan your deployment of QGIS into an operational environment.

The development of QGIS 3.4 LTR has been made possible by the work of hundreds of volunteers, by the investments of companies, professionals, and

administrations, and by continuous donations and financial support from many of you. We sincerely thank you all and encourage you to collaborate and

support the project even more, for the long term improvement and sustainability of the QGIS project.
